Subject: Re: Starting seeds using an electric blanket as a soil warmer

From: [email-masked] (Nadine Leenders)
Date: 12 Mar 1995 20:47:09 GMT

mark ([email-masked]) wrote:
: [email-masked] (Brian Aikins) wrote:
: >
: > 
: > 
: > I'm thinking of starting vegetable seeds in watertight domed 
: > trays (flats) resting on a folded electric blanket set to
: > keep the soil at 70 degrees F.  I'll have to confirm that
: > inner layers of the blanket don't get too hot.  The ambient
: > room temperature is 58 to 65 degrees.
: > 
: > Is this a good idea or a really bad idea?  Has anyone tried this?
: > Other suggestions for a temporary low cost seed warmer?

: I have used a heating pad for years and it has worked great though it

I used a heating pad once, too.  I also had a thingy for measuring the soil
temp and turning off the pad if it got too warm.  This year I measured the
heat under my lights and found out from the experts here on the net that
the heat from the lights was enough without any extra heat source, for the
type of plant I'm growing.

--

Nadine Leenders                    | [email-masked]
Computing and Network Services     | (403) 492-9349
University of Alberta
Edmonton, Alberta
Canada   T6G 2H1